/* This bit does all the work */
#container 
{
	position: relative; display: block; 
}

#inner 
{
	display: block;
}

#left 
{
	display: none;
}

#right
{
	display: none;
}

#center 
{
	position: relative; display: block; height: 1%;
}
.CenterBg{ border:1px solid #D5D5D5; background:#fff; }
.clear {clear:both;}